Cisco Anyconnect Install errors with XP64

Unanswered Question
Dec 12th, 2009

Hi all,

I'm trying to get my VPN client up and running and we're told that Anyconnect is the only xp64 viable option. It seems to install ok buy when I login it tries to install the updates and throws back a 'Fatal Error' message, not supplying any other info.

I checked the event viewer and it says that the 'before logon' component is failing to install and not compatible with anything before vista64, unfortunately our corporate office doesn't yet support vista64 so thats a no-go. Does anyone know of any workarounds to this issue?

Thanks is advance.

Tom

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Todd Pula Wed, 12/16/2009 - 14:16

SBL using VPNGINA is not supported on Windows XP 64 bit which is why you are seeing the error.  SBL functionality on Vista and Windows 7 is enabled using PLAP.  Depending on your configuration, you could use RADIUS or LDAP to associate the XP 64bit clients to a group policy that doesn't have SBL enabled.

Actions

This Discussion